Skip to main content
`Ctrl`+`K`
scipy.constants.

# unit

scipy.constants.unit(key)

  Unit in physical_constants indexed by key

  Parameters:
    key Python string

      Key in dictionary `physical_constants`

  Returns:
    unit Python string

      Unit in `physical_constants` corresponding to key

  Examples

      >>> from scipy import constants
      >>> constants.unit('proton mass')
      'kg'